﻿
.row {
	margin-right: -15px;
	margin-left: -15px
}

	.no-margin-grid .row-fluid [class*="span"]
	{
		margin: 0px;
		margin-bottom: 10px;
		width: 100% !important;
	}

	.row-fluid
	{
		margin-bottom: 10px;
	}

.form-no-horizontal-spacing .row-fluid .side-label {
    border-right: 1px solid #dddddd
}

.row-fluid.side-content .tiles,
.row-fluid .tile-content {
    margin: 0
}

.baner-tabs .row {
    position: relative
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.icon-small-arrow:before{content:"\f12e";}
.navbar-blue-container--left #lang-switch-mob span.icon-small-arrow{color:#0072ae;}
.mob-language-switcher-container .lang-switcher span.icon-small-arrow{font-family:icons;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;content:"\f110";font-size:12px;display:block;color:#a0d6f1;transform:rotate(90deg);cursor:pointer;margin-top:3px;}
.mob-language-switcher-container .lang-switcher span.icon-small-arrow:before{color:#0098db;}
.mob-language-switcher-container .lang-switcher.active .current-lang,.mob-language-switcher-container .lang-switcher.active .icon-small-arrow{display:none;}
.fl-photo-content {display: inline-block;line-height: 0;position: relative;max-width: 100%;}
.fl-photo-content img {display: inline;height: auto;max-width: 100%;}
.fl-photo-content:hover .fl-photo-caption-hover {opacity: 100;filter: alpha(opacity = 100);}
.row{margin-left:-15px;margin-right:-15px}
.row.gutter-lg{margin-right:-40px;margin-left:-40px}
.row.gutter-md{margin-right:-25px;margin-left:-25px}
.row.gutter-sm{margin-right:-10px;margin-left:-10px}
.row.gutter-xs{margin-right:-5px;margin-left:-5px}
.row.gutter-0{margin-right:0;margin-left:0}
.comment-respond .row{margin-bottom:10px}


.rightsmalltd {
background-color:#FBFBFB;
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}

#page {
	max-width: 1200px;
	margin: 0 auto;
}

.wide #page {
	max-width: 100%;
}


    .has-layered-boxes .content-block.content-block-layered .content-block-text-wrapper .layered-block-text-wrapper {
        position: relative;
        width: 100%;
        height: 100%;
        -webkit-transform-style: preserve-3d;
        transform-style: preserve-3d
    }
.col,.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col-auto,.col-lg,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-auto,.col-md,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md-auto,.col-sm,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-auto,.pncz .option-box .tile-group .tile{position:relative;width:100%;min-height:1px;padding-right:20px;padding-left:20px}
.col-4{-ms-flex:0 0 33.33333%;flex:0 0 33.33333%;max-width:33.33333%}
.col-4,.col-5{-webkit-box-flex:0}

.money-lender h3 {color:#8b0000; font-weight:500; font-size:3.369rem; letter-spacing:-0.07rem; text-align:center; padding-bottom:3px;}


.story {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	text-align:left;
}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}




.entry-title {
	font-size: 36px;
	line-height: 1;
}


.entry-title a,
.sidebar .widget-title a {
	color: #222;
	font-weight: 500;
}


.entry-title a:hover {
	color: #e8554e;
}


.featured-content .entry-title {
	border: none;
	font-size: 24px;
	line-height: 1.2;
}


.sidebar .featured-content .entry-title {
	font-size: 20px;
}


.featured-content .entry-title a {
	border: none;
}


.ghost-button3 {
  display: inline-block;
  position: relative;
  z-index: 1000;
  padding: 30px 55px;
  font-family: proximabold;
  font-size: 24px;
  letter-spacing: 10px;
  color: #fff;
  border: 3px solid #fff;
  text-align: center;
  outline: none;
  text-decoration: none;
  transition: background-color 0.2s ease-out, color 0.2s ease-out;
}


.ghost-button3:hover,
.ghost-button3:active {
  background-color: #fff;
  color: #000;
  transition: background-color 0.3s ease-in,color 0.3s ease-in;
}
.subsidiaries-content .subsidiaries-item{position:relative;width:100%;height:inherit;text-align:center;cursor:pointer;display:flex;justify-content:center;align-items:center;opacity:.75;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}
.subsidiaries-content .subsidiaries-item img{max-width:100%;max-height:60%}
.subsidiaries-content .subsidiaries-item:hover{opacity:1;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}

.smart_dropdownmenu{z-index:10000;background:#fff;border-bottom:1px solid #efefef;width:100%;padding-top: 107px;}
.div-app-alerts .left #img-alert{margin-top:8px}


.fixed-top {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
}

.ulwid{
	padding-top: 2px !important;
	padding-bottom: 20px !important;

}

.top-foto3 {width: 209px; height: 139px; float: right;}



.top-foto1,.top-foto2, .top-foto3,.top-foto4  {display: none;}


#featured .wrap {
	padding: 25px;
}


#home-middle .wrap {
	overflow: hidden;
	padding: 20px 25px 5px;
}

 
#footer-widgets .wrap {
	margin: 0 auto;
	overflow: hidden;
	padding: 20px 25px 5px;
}
.et_pb_section{padding:54px 0}
.et_pb_section_9.et_pb_section{background-color:#1f64a5!important}
.et_pb_section_7.et_pb_section{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_section_10.et_pb_section{background-color:rgba(68,214,32,0.67)!important}
.et_pb_section_1.et_pb_section{padding-bottom:0px;background-color:#3a4149!important}
.et_pb_section_3.et_pb_section{padding-top:0px;padding-bottom:0px;background-color:#3a4149!important}
.et_pb_section_4.et_pb_section{padding-bottom:0px;background-color:#212a34!important}
.et_pb_section_6.et_pb_section{padding-top:50px;padding-right:0px;padding-bottom:50px;padding-left:0px}
.et_pb_section_8.et_pb_section{padding-top:50px;padding-right:0px;padding-bottom:50px;padding-left:0px}

.windowbg2
{
	color: #000000;
	background-color: #f6f5e9;
}

	
.container .grid_8.header-logo {width: 70%; margin-bottom: 0px;}

	
.container .grid_1,
.container .grid_2,
.container .grid_3,
.container .grid_4,
.container .grid_5,
.container .grid_6,
.container .grid_7,
.container .grid_8,
.container .grid_9,
.container .grid_10,
.container .grid_11,
.container .grid_12,
.container .grid_13,
.container .grid_14,
.container .grid_15,
.container .grid_16 { width: 92%; margin: 0px 0px 20px 0px; float: none; display: block;padding: 0px 4%;   }




.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_13, .grid_14, .grid_15, .grid_16 { display:inline; float: left; position: relative; margin-left: 1%; margin-right: 1%; overflow: hidden;}

.container .grid_8 { width:48.0%; }


#page-landing .rta-logo {
	width:100%;
	display:inline-block;
	text-align:center;
	margin:20px 0 10px 0;
}


#page-landing .rta-logo a {
	width:auto;
	display:inline-block;
	text-align:center;
}


#page-landing .rta-logo a img {
	width:45px;
	height:auto;
	display:inline-block;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	-webkit-transition: opacity 0.3s ease-out;
	-moz-transition: opacity 0.3s ease-out;
	-o-transition: opacity 0.3s ease-out;
	transition: opacity 0.3s ease-out;
}


#page-landing .rta-logo a:hover img {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

.mvp-feat1-mid-wrap {
margin-right: 2.793296089%; width: 27.93296089%; }


.drkblue {
  color: #3F4953; }


.container {
	width: 980px;
	margin: 0 auto;
}


#header_eva .categ_articles {
    display: none;
}


#header_eva .categ_articles.active{
    animation: displayArticles 0.4s;
    display: block!important;

}


#form-block .form-shadow{
    padding : 20px 0;
}


#form-box .form-shadow select option{
}


#footer .social{ width:180px; float:left; margin:0 0px 0 0px;}

#footer .social .title{width:100%; float:left; margin:0 0px 10px 0px; font-family: 'CenturyGothic'; font-size:18px; color:#3e3e3e; font-weight:bold; text-transform:uppercase;}

#footer .social .text{ width:180px; float:left;}

#footer .social .text img{ margin:0 10px 0 0;}


.site-logo img, .is-scrolled .site-logo img {
  transition: all 0.3s ease-in-out; }



.site-logo img {
  display: block;
  float: left;
  margin: 7px 0 3px 0;
  width: auto;
  height: 65px; }



.is-scrolled .site-logo img {
  margin: 5px 0 5px 0;
  height: 40px; }


.custom_html_4-section .under_party {
  display: table;
  padding: 20px 20px;
  margin: 0 auto;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-8{width:66.66667%}
.postedin .col-sm-8{float:right;width:80%}
.visible-lg,.visible-md,.visible-sm,.visible-xs{display:none!important}
.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}
table.visible-xs{display:table}
tr.visible-xs{display:table-row!important}
td.visible-xs,th.visible-xs{display:table-cell!important}
a.menu-title{font-family:'SohoGothicPro Medium',sans-serif;color:#022c59;display:block;z-index:100;box-sizing:border-box;line-height:1;}
a.menu-title:focus,a.menu-title:hover,a.menu-title:active{text-decoration:none;}
.change .bar2,.change .menu-title{opacity:0;}
.change .menu-title{visibility:hidden;}


.aside-copyright {
  display: none;
  left: 13.5vw;
  font-size: 1.16rem;
  color: #afb1b6;
  position: absolute;
  bottom: 20px;
}

.nav-previous,
.previous-image {
	float: left;
	padding-bottom: 7px;
	width: 50%;
}
  
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position: relative; min-height: 1px;}
  
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float: left;}
  
.col-xs-6{width: 50%;}

.cta-block-small .cta-title-small{
    position:relative;
    display:block;
    z-index:2;
    color:#ffffff;
    font:36px/42px minion;
    padding-top:25px;
}

.cta-block-small .cta-title-small:before{
    position:absolute;
    display:block;
    content:"";
    height:3px;
    width:40px;
    background:#d01e36;
    top:0;
    left:0;
    -webkit-transition: all .6s linear;
    -moz-transition: all .6s linear;
    -ms-transition: all .6s linear;
    -o-transition: all .6s linear;
    transition: all .6s linear;
}

.cta-block-small:hover .cta-title-small:before{
    background:#ffffff;
}
#main,.fullmod,.resize,.div_player{width:100% !important}
.mod_12047854 .fullmod table{width: 100%;}
#z_col0.full .mod_12047854 .fullmod .fullmod, #z_col100.full .mod_12047854 .fullmod .fullmod, #z_col130.full .mod_12047854 .fullmod .fullmod{width: auto;}
.mod_3947199 .fullmod table{width: 100%;}
#z_col0.full .mod_3947199 .fullmod .fullmod, #z_col100.full .mod_3947199 .fullmod .fullmod, #z_col130.full .mod_3947199 .fullmod .fullmod{width: auto;}
.mod_11713360 .fullmod table{width: 100%;}
#z_col0.full .mod_11713360 .fullmod .fullmod, #z_col100.full .mod_11713360 .fullmod .fullmod, #z_col130.full .mod_11713360 .fullmod .fullmod{width: auto;}
#z_col130.full .mod_11926472 .cel1 .fullmod, #z_col130.full .mod_11926472 .entete .fullmod, #z_col130.full .mod_11926472 .cel2 .fullmod {width: 982px;}
 #z_col0.full .fullmod {padding-left: 10px !important;padding-right: 10px !important;}

article.sticky .post-title {font-weight: 700;}
.blog-item .post-title {font-family:'Montserrat';font-size:18px;font-weight:bold;line-height:24px;margin:0px;}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}





.entry-title {
	font-size: 37px;
	line-height: 1.2;
	margin-bottom: 15px;
}


.sidebar .entry-title {
	font-size: 17px;
	font-weight: 300;
}


h1.entry-title,
.entry-title a,
.sidebar .widgettitle a {
	border: 0;
	color: #222;
	font-style: normal;
	text-decoration: none;
}


.entry-title a:hover,
.sidebar .widgettitle a:hover {
	color: #bbb;
}


.simple-grid.one-third .entry-title,
.simple-grid.one-fourth .entry-title,
.simple-grid.one-sixth .entry-title {
	font-size: 17px;
}


.home-top .featured-content .entry-title {
	text-align: center;
}


.home-top .simple-grid.one-third .entry-title {
	font-size: 27px;
	padding: 0 5%;
}



body.woocommerce #content input.button, 
body.woocommerce #respond input#submit,
body.woocommerce a.button, 
body .widget .woocommerce a.button, 
body.woocommerce button.button, 
body.woocommerce input.button, 
body.woocommerce-page #content input.button, 
body.woocommerce-page #respond input#submit, 
body.woocommerce-page a.button, 
body.woocommerce-page button.button, 
body.woocommerce-page input.button
{
background: #fba100;
}


body .secondary-color,
body button,
body input[type="button"],
body input[type="reset"],
body input[type="submit"],
body .site-content .search-form .search-submit,
body .site-footer .search-form .search-submit,
body .tagcloud a:hover{
background: #fba100;
}

.collapse {
  display: none;
  visibility: hidden;
}

.collapse.in {
  display: block;
  visibility: visible;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    visibility: visible !important;
  }

    .navbar-collapse.collapse.in { 
        display: block!important;
    }

  .wrapper, .sidebar, .main-container { display: block; }


.sidebar, .main-container { display: table-cell; vertical-align: top; }


.main-container { width: auto; }


div.footer_menu ul.menu {
  height: 31px;
  background: #f2f2f2;
  border-bottom: 1px solid #d5d5d5;
  width: 1001px;
}

div.footer_menu ul.menu li {
  height: 31px;
  background: none;
}

div.footer_menu ul.menu li a {
  height: 32px;
  line-height: 32px;
  font-size: 13px;
  background-position: 100% -80px;
}

div.footer_menu ul.menu li:hover {
  background: white;
}

div.footer_menu ul.menu li.active a {
  background-position: 0 -110px;
}

div.footer_menu ul.menu li.submenu ul {
  top: 32px;
}

div.footer_menu ul.menu li.submenu ul li {
  height: 32px;
}

div.footer_menu ul.menu li.submenu ul li a {
  height: 32px;
  line-height: 32px;
}

	.breakit {display: inline;}
.grid{float:left;margin-bottom:2.127659574468%;padding-top:0}
.grid-right{float:right;margin-bottom:2.127659574468%;padding-top:0}
#footer-wrapper .grid.col-940{margin:0}
.grid,.grid-right{float:none}
.fusion-accordian.custom-toggles .panel-collapse.collapsing{width:100%}

.home_link_top {
	font-size: 12px;
	padding: 5px;
	text-align: center;
	background-color: #0071BC;
}




.home_link_top, .home_link_bottom {
	background-color: #B30F13;
}

.home-address p {
	display: inline;
}


.griinchis
{
background-color:#C0CAD3;
}

.logo {width: 309px; height: 81px; margin: 0px; padding: 0px; float: left;}

.logo img {width: 309px; height: auto; margin: 0px; padding: 0px;}

      #wds_container1_0 #wds_container2_0 .wds_slider_car_image0 {
        overflow: hidden;
      }
.topnavi ul li a img.fxhover{display:none}
.topnavi ul li a:hover img.fxhover{display:inline-block;max-width:none}
.topnavi ul li a.topnavi-act img.fxhover{display:none}

.td_block_big_grid_11 .td_module_mx15 {
  width: 30%;
  
}

.td_block_big_grid_11 .td_module_mx15 .td-module-thumb {
  height: 360px;
  
  
}

.td_block_big_grid_11 .td_module_mx15 .td-meta-align {
  padding-right: 2px;
}
.large-10{width:83.33333%}
.column-1-2 .wpcf7 textarea{width:400px}
.columnfix.column-last{margin-bottom:20px !important}
.background-block-container p:last-child,.background-block-container h1:last-child,.background-block-container h2:last-child,.background-block-container h3:last-child,.background-block-container h4:last-child,.background-block-container h5:last-child,.background-block-container h6:last-child,.background-block-container .column{margin-bottom:0}
.column-1-2{width:47.5%}
.column-1-3{width:30%}
.column-2-3{width:65%}
.column-1-4{width:21.25%}
.column-3-4{width:73.75%}
.column-1-5{width:16%}
.column-2-5{width:37%}
.column-3-5{width:58%}
.column-4-5{width:79%}
.column-1-6{width:12.5%}
.column-5-6{width:82.5%}
.column{position:relative;margin:0 5% 30px 0;float:left}
.column-last{margin-right:0 !important}

.site-width {padding: 40px 20px;margin: 0 auto;max-width: 1420px;position: relative;}


#header .site-width {min-height: 49px;}

.featured-content .site-width {
    padding: 3.5em 20px;
}



.site-width:after {
  content: "";
  display: block;
  clear: both;
}


#search-login-bar .site-width {padding: 10px 20px;height: auto;}


#site-top .site-width,
#over-content .site-width,
#under-content .site-width {padding: 10px; text-align: center;}


#site-top .site-width *,
#over-content .site-width *,
#under-content .site-width * {margin: 0;}
